.legal {
    font-family: font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 14px;
    width: 100%;
    min-height: calc(100vh - 80px);
    margin-top: 50px;
}

.legal .title {
    font-style: normal;
    font-weight: bold;
    margin: 20px 0;
    font-size: 28px;
}

.legal .category {
    font-style: normal;
    font-weight: bold;
    margin: 0;
    font-size: 16px;
}

.legal .body {
    font-style: normal;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
}

.legal h2 {
    font-size: 16px;
}

.db-icon {
    width: 50px;
    margin: 20px;
    height: 100%;
    display: flex;
    vertical-align: middle;
    border-style: none;
}

.footer {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    
}

.footer .infolegal  {
    display: flex;
    flex-direction: row;
    /*height: 50px;*/
    align-items: center;
    background-color: #EFEEEF;
    color: #646973;
    font-size: 12px;
    min-height: 50px;
}

.footer .dblogo {
    display: flex;
    flex-direction: row;
    /*height: 50px;*/
    align-items: center;

}